Using a quick-start guided tour to learn about OpenLynx

If you are new to OpenLynx, you may want to take a few moments to read through the OpenLynx Quick Start Tour, a mini-tutorial that provides you with a guided tour of the product and helps you learn about OpenLynx basic concepts. Just follow the steps as outlined, and you will be up and running with OpenLynx before you know it.

OpenLynx Quick Start Tour


Customizing the OpenLynx Setup display

OpenLynx > Setup > View > Options dialog box

OpenLynx Setup displays the tabs of an OpenLynx processing method. The first time you open Setup, the software asks whether you want to configure it for your requirements. Waters recommends that you click Yes to use the wizard to guide you through the tab selection process. There are six standard processing tabs in an OpenLynx Processing method; these tabs cannot be removed. However, you can select more tabs to be displayed. If you click No, the OpenLynx Processing Method window appears with all tabs visible.

Tip: If a tab is not visible, click View > Options, and then click the appropriate check box.

OpenLynx Processing Method–standard tabs:

Tab | Description
Walk-up | Defines parameters for OALogin users. Tip: OALogin is a software option that allows walkup users to run samples on the instrument.
MS+ Data | Defines parameters for TIC, BPI and mass chromatograms for positive ions.
MS- Data | Defines parameters for TIC, BPI and mass chromatograms for negative ions.
Instrument | Defines positive and negative adducts, charges and multimers.
MS Process | Defines parameters for processing spectra (Combine, Mass Measure, and Isotope Modelling).
Spectrum Test | Defines parameters to determine whether spectra are acceptable.

OpenLynx Processing Method–optionally displayed tabs:

Tab | Description
Printing | Specifies the walk-up batch report scheme and sample report scheme to be used for printing sample information.
DAD Data | Defines integration for DAD (diode array detector) and UV data. Tip: Required only if you are using a diode array or UV detector.
Analog Data | Defines integration for analog data. Tip: Required only if you are using an analog or another two dimensional detector such as a light-scattering detector, or an analog device, such as a SAT/IN.
Chromatogram Test | Defines an area threshold. To be displayed as a found sample in the OpenLynx Browser, the chromatogram peak area must be greater than the area threshold value.
Quality Control | Selects parameters that determine whether the mass spectrometer and LC system are working correctly, and to ensure the consistency of the data required. Start a QC run either using OALogin window or the sample list.
Quantify | Defines parameters used to calculate the concentration and amount of sample based on the areas of the peaks detected.
Library | Defines the library used to search for results and to append any required spectra.
Elemental | Defines parameters to perform elemental composition calculations.
Acquisition Process | Defines extra processing to perform on the files during acquisition.
OpenLynx Global Server | Enables data to be inserted into the OpenLynx Global Server database. This tab can only be activated if the database has been installed.
OpenQuan | Enables QuanOptimize to run through OALogin.

Use the appropriate Setup tabs, to complete the following tasks:

  • Configure instrument parameters

  • Configure printing parameters

  • Define integration parameters

  • Define MS processing parameters

  • Configure testing parameters

  • Define elemental testing parameters

  • Define library matching parameters

  • Define parameters for OALogin users (if you are using the OALogin software option)

  • Set quality control parameters

  • Configure OpenLynx Global Server

Defining parameters for OALogin users

OALogin User Configuration

Configuring instruments

Configuring printer parameters

Defining integration parameters

Defining MS processing parameters

Configuring test parameters

Defining elemental composition calculations

Defining library match parameters

Configuring quality control (QC) runs

Configuring OpenLynx Global Server


Configuring instruments

OpenLynx > Setup > Instrument tab

Configuring your instrument parameters includes defining positive and negative ion series adducts, charges, and multimers.

Adduct parameters:

Parameter | Description
Adduct | The mass of the fragment attached to the molecule.
Charges | The charge on the ion.
Multimers | The number of times a molecule is bonded to itself.
Desc | A description of the Instrument tab parameter.

You set the adduct parameters in the Instrument tab. By default, no adducts are listed.

Tip: The Instrument tab is always displayed.

If you enter the non-ionized molecular weight in a spreadsheet, the MassLynx sample list, or on the OALogin computer, OpenLynx adds the adducts specified on this tab to determine the target mass. If you will be entering ionized molecular weights in a spreadsheet or on the OALogin computer, leave this tab blank.

Tip: Click anywhere in the positive or negative series boxes to move the [image] Add and [image] Delete icons. Then, click appropriate icon for the action you want to perform.

To add an adduct:

  1. From the Instrument tab, click [image]. A new line is displayed with default values of:

Adduct = 0.0000

Charges = 1

Multimers = 1

Desc = blank

  2. Double-click the field to change the default values.

Tip: For negative adducts, you must enter the minus sign.

  3. Clicking Enter overwrites the previous values.

To delete an adduct:

From the Instrument tab, click the adduct, and then click [image]. The adduct is deleted with no request for confirmation.

Defining MS processing parameters

Creating methods in OpenLynx


Configuring printer parameters

OpenLynx > Setup > Printing tab

You can specify the walk-up batch report scheme and sample report scheme to be used for printing sample information in the Printing tab.

To configure printer parameters:

From the Printing tab, complete the fields as required, referring to the following table for information.

Tip: If the Printing tab is not visible, click View > Options, and then click the Printing check box.

Printing parameters:

Parameter | Description
Walk-up Batch Report Scheme | Specifies the report scheme to use when printing results. If no scheme is selected, OpenLynx uses the currently selected scheme.
Per Sample Printing | Prints information for each sample. If you click the check box, click Browse to select a Sample Report scheme. If you do not select a scheme, OpenLynx uses the currently selected scheme.

Defining parameters for OALogin users

OALogin User Configuration

Configuring instruments

Creating methods in OpenLynx


Configuring test parameters

OpenLynx > Setup > Spectrum Test or Chromatogram Test tab

The testing options you can use to evaluate data include Spectrum Test and Chromatogram Test.

Spectrum Test

Using the Spectrum Test, you can define parameters to determine whether spectra are acceptable. The Diversity parameters identify peaks in the OpenLynx Browser. For the OpenLynx Browser to identify target peaks you must enable this option and a mass must be entered on the OALogin computer or in the Sample List.

To configure a Spectrum test:

  1. From Setup, click Spectrum Test.

  2. Complete the fields as required, referring to the following tables for information.

Spectrum test parameters:

Parameter

Description

Overload

Specifies the value over which spectra are marked as overloaded.

Noise (%)

Specifies the percentage value of the base peak intensity over which spectra are marked as noise. Spectra are marked as noisy if their average intensity is greater than the percentage of the base peak.

Note: The average intensity is the average of the spectrum’s intensities before any thresholding specified on the MS Process tab is carried out.

Peak Intensity (Peaks/Da)

Sets the minimum number of peaks per Dalton that must appear.

Diversity parameters

Parameter

Description

Mass Find Mode

Nearest = Selects the peak nearest the target mass adducts.

Most Intense = Selects the most intense peak within Mass Window.

Mass Window

Specifies the size of the window centered on the target mass and any adducts.

Threshold Mode (MS+) and (MS-)

Relative = Compares the peak to the base peak intensity.

Absolute = Specify the minimum ion count required.

Threshold (MS+) and (MS-)

Relative = Specifies a minimum threshold percentage for spectra relative to base peak intensity, above which peaks must appear to be found.

Absolute = Specify the minimum ion count.

Confirmation Threshold (MS+) and (MS-)

Specifies a threshold for spectra, above which peaks are considered a good match. These peaks appear in the Found color in the OpenLynx browser. Peaks falling between the Threshold and Confirmation Threshold are displayed in the Found Tentative color in the OpenLynx browser.

Tip: If Confirmation Threshold is zero or less than the Threshold value, only Threshold determines whether a peak is listed as Found or Not Found.

Accurate mass error reporting

Note: The following parameters are only displayed if 'accurate mass' is selected in the processing options.

Primary Threshold

Specifies a threshold within which peaks must appear to be listed as Found. Click PPM or mDa from the list. These peaks are displayed in the Found color in the OpenLynx browser.

Secondary Threshold

Specifies a threshold above which peaks must appear to be listed as Found Tentative. Click PPM or mDa from the list. Peaks within this threshold, but outside the Primary Threshold, are displayed in the Found Tentative color in the OpenLynx browser.

Chromatogram Test

Use the Chromatogram Test to define an area threshold. The area of a peak in the chromatogram must be above this threshold to appear as Found in the OpenLynx browser. This tests the intensity of the peak as well as the presence of the compound. You can apply the area threshold to specified types of chromatograms.

To configure a Chromatogram test:

  1. From Setup, click Chromatogram Test.

Tip: If the Chromatogram Test tab is not visible, click View > Options, and then click the Chromatogram Test check box.

  2. Complete the fields as required, referring to the following tables for information.

Chromatogram test parameters:

Parameter | Description
Enable Chromatogram Test | Enables chromatogram area threshold testing.
Threshold (%) | Specifies a percentage area of the chromatogram, which the peak must be above in order to appear as Found in the OpenLynx browser.
Chromatograms to test | Specifies each type of chromatogram to apply area threshold testing. Tip: Only chromatograms where you selected the Report Chromatogram check boxes on the MS Data, DAD Data, and Analog Data pages are available.
Add isomer peaks | Click to include isomer peaks in the test.

Chromatogram Internal Standard

This is a way of checking a standard without adding extra samples to a run. A mass chromatogram is extracted from the specified function and its intensity compared with the required value. The results of the check are reported in the browser, but the mass chromatogram itself is not displayed.

Chromatogram internal standard parameters:

Parameter | Description
Enable IS Check | Enables the chromatogram internal standard check.
Adducted Mass | The mass (including adducts) to extract.
Mass Window | The full width mass window.
Function | The function to extract the mass from.
Intensity Threshold | The mass chromatogram peak intensity must be above this threshold for the internal standard test to pass.

Defining integration parameters

Defining MS processing parameters


Configuring quality control (QC) parameters

OpenLynx> Setup > Quality Control tab

You can configure OpenLynx to check that the mass spectrometer and LC system are working correctly, thus ensuring the consistency of your data. The quality control feature allows users to run a standard and have it compared to the results of the same standard that was run at an earlier time. Values you can use to confirm that the system is operating as before include peak retention time, area, and the presence of specific masses or wavelengths, and spectral intensity.

Tip: QC can be configured within a sample list, and run through the main screen of MassLynx, or it can be run through the optional OALogin software.

Before you can run a QC comparison to check the performance of the system, you must have an OpenLynx method that contains the expected results from a standard. The QC run acquires data from a sample with a known retention time and peak intensity and then compares the results to the values defined in the OpenLynx method.

Requirement: Ensure the Quality Control parameters are configured in the OpenLynx method.

Tip: Using the OpenLynx Browser, you can display the last QC sample run.

To set quality control parameters in OpenLynx:

From the Quality Control tab, complete the fields as required, referring to the following tables for information.

Tip: If the Quality Control tab is not visible, click View > Options, and then click the Quality Control check box.

Quality Control parameters:

Parameter | Description
QC Required | Enables QC checking. Otherwise, no QC check is performed.
Multi-probe Capability | Select if you are using a MUX system.
Probes | Enter the number of probes on the MUX system. This enables the corresponding number of Stream buttons. Restriction: This field is enabled only when the Multi-probe Capability check box is selected.
Chromatogram Data | Defines the data you want to include in the QC check.
Trace | Select the types of chromatogram traces against which to compare the QC samples. OpenLynx can monitor any number of peaks on any number of traces. Tip: You define wavelengths and masses to match the selected data through the Stream button.
+/ R.T. (mins) | Specifies the retention time tolerance, in minutes. OpenLynx uses this value with the Retention Time(s) defined in the Stream Parameters dialog box to decide if the peak passed the QC test. A peak found at the Retention Time ±RT (mins) is considered as passing the test.
+/ Peak Area (%) | Specifies the peak area tolerance. OpenLynx uses this value with the %Total Area(s) defined in the Stream Parameters dialog box to decide if the peak passed the QC test. A peak found with the %Total Area ±Peak Area is considered as passing the test.
QC Failure E-Mail | Enables a specific text message to be e-mailed if a QC sample fails. The subject of the e-mail is QC Failure.
E-Mail Address | Specifies the e-mail address to which the QC Failure e-mail will be sent.
E-Mail Text | Specifies the message the QC Failure e-mail will contain.
Stream n | Defines the parameters of a particular probe. When you click the relevant Stream n button, the Stream Parameters dialog box opens. The number of Streams available depends on the number of probes specified. Tip: You can configure up to 30 parameters, so you can monitor multiple masses and wavelengths.

Stream parameters:

Parameter | Description
Retention Time (mins) | Specifies the expected retention time of the peak in the QC sample.
% Total Area | Specifies the area of the chosen peak, as a percentage of the total area of all the peaks. If the peak area is not equal to the value specified, ±Peak Area, then the QC fails.
Trace | Specifies the trace to monitor. Click in the cell, and then select the trace you want to use.
Target | Specifies the target wavelength or mass.
Mode | Relative %: Shows the specified Min Intensity as a percentage relative to the base peak. Absolute: Shows the absolute intensity specified in the Min Intensity field.
Min Intensity | Specifies the intensity (Relative % or Absolute), which the specified peaks must be above to allow the QC sample to pass.

To process quality control runs:

  1. From the MassLynx window, ensure that the following columns are visible:

  • Parameters File

  • Process Options

  • Sample Type

If the columns are not visible, click Samples > Format > Customize. Click the appropriate check boxes, and then click OK.

  2. In the Samples List, double-click the Parameters File cell, and select the OpenLynx method that contains the quality control parameters.

  3. Click in the Process Options cell, and enter OpenLynx.

  4. Double-click the Sample Type cell, and select QC.

  5. Highlight the samples you want to process, and then click [image] (Start Run).

  6. Click OK to save the sample list changes.

  7. Click the processing options you want to use, and then click OK.

Defining parameters for OALogin users

OALogin User Configuration

Configuring instruments

Printing and distributing reports

Creating methods in OpenLynx


Configuring OpenLynx Global Server

OpenLynx> Setup > OpenLynx Global Server tab

If you are using OpenLynx Global Server (OLGS), you can enable MassLynx to insert data into the OLGS database.

To configure OpenLynx Global Server:

From the OpenLynx Global Server tab, complete the fields as required, referring to the following tables for information.

Tip: If the OpenLynx Global Server tab is not visible, click View > Options, and then click the appropriate check box.

OpenLynx Global Server parameters:

Parameter | Description
Insert Data into Oracle Database | Enables data insertion into the OpenLynx Global Server (OLGS) database. Selecting this check box enables the other fields on this tab.
Database Name | Specifies the OLGS database name (Oracle® SID).
Webserver Host Name | Specifies the Web server host name. This identifies where the Web server resides, as it appears in the client's host files.
Webserver Port Number | Specifies the Web server port number of the server that runs the Web server. Default = 8080.
Append Status To Log File | Appends the insert status for all samples to a log file called OpenLynx Oracle.log. If the file exists, the entry for a sample is appended. If the file does not exist, the file is created in the MassLynx installation directory and the entry is inserted. The log file contains the Batch ID, Sample ID, Insert Status, date, and time.
E-Mail Oracle Insert Failure | Sends an e-mail message if any insert failures occur during a batch. Enter the e-mail address in the enabled field. Details of all samples within the insert failure batch are included in the e-mail.
Duplicate Sample | Specifies the action to take if a duplicate sample is in the database.
Do Not Insert | Prevents the sample from being inserted into the database. This is the default selection.
Overwrite All Duplicates | Overwrites the existing sample data with the new sample data.
Append as New Sample | Appends the duplicate sample as a new sample.

Configuring printer parameters

Configuring instruments

Creating methods in OpenLynx


Creating methods in OpenLynx

OpenLynx > Setup > Setup dialog box

You define how samples are acquired and processed in OpenLynx methods. The OpenLynx processing method is essential to system performance because it contains other methods such as the Inlet method, MS method, and Print method.

Tip: OpenLynx method files are also called parameter files.

OpenLynx methods reside in the main MassLynx directory and are accessible through any project. OpenLynx methods have *.olp file extensions. The LC and MS methods reside within the project. When creating a new project, ensure that all methods associated with the OpenLynx processing method are present in the project folder.

OpenLynx data resides in the project that is open at the time of acquisition. The data is collected as MassLynx data until it is processed. If the sample was logged in using OALogin, the data will have been processed and an OpenLynx Browser report file (*.rpt) created. Otherwise, you can process it manually from the sample list, or have MassLynx process it during acquisition.

Tip: The conditions for running the QC check are stored in the OpenLynx method (*.olp).

When you create an OpenLynx method, you define the following parameters:

  • Instrument

  • Printing

  • Integration

  • MS processing

  • Testing

  • Elemental testing

  • Library matching

  • OALogin user (if you are using the OALogin software option)

  • Quality control

  • OpenLynx Global Server (if it is installed)

To create an OpenLynx method:

  1. From the OpenLynx Setup window, click each tab and complete the information you require.

Tip: If a tab is not visible, click View > Options, and then click the appropriate check box.

  2. Click File > Save or Save As, enter a name for the new OpenLynx method, and then click OK.

To open an existing OpenLynx method:

From the OpenLynx Setup window, click the OpenLynx method (*.olp) you want to open, and then click Open.

To print an OpenLynx method:

From the OpenLynx Setup window, click File > Print, and then click OK.

Customizing the OpenLynx Setup display

Configuring instruments

Configuring printer parameters

Defining integration parameters

Defining MS processing parameters

Configuring test parameters

Defining elemental composition calculations

Defining library match parameters

Defining parameters for OALogin users

OALogin User Configuration

Configuring quality control (QC) runs

Configuring OpenLynx Global Server


Defining integration parameters

OpenLynx> Setup > MS+ Data, MS- Data, Analog Data, or DAD Data tab

You must define the integration parameters for the type of data you want to process.

Tip: If a tab is not visible, click View > Options, and then click the appropriate check box.

The following data types have tabs in Setup window:

  • MS+ Data for positive ions (Total Ion Chromatogram (TIC), Base Peak Intensity (BPI), and mass chromatograms)

  • MS- Data for negative ions (Total Ion Chromatogram (TIC), Base Peak Intensity (BPI), and mass chromatograms)

  • Analog Data for up to four channels of analog chromatograms

Tip: You specify the analog channels in either the MS method or Waters SAT/IN module.

  • DAD Data for Total Absorbance Chromatogram (TAC), Base Peak Intensity (BPI), and wavelength chromatograms

Tip: You must specify these parameters if your system includes a diode array or UV detector.

You can use either of the following ways to set the integration parameters:

  • In the OpenLynx method, set the integration parameters

  • In the MassLynx Chromatogram window, optimize the integration and then copy the parameters to an OpenLynx method

To set integration parameters in your OpenLynx method:

  1. From Setup, click the tab of the data type you want to define.

Tip: The MS+ Data and MS- Data tabs are always displayed. The Analog Data and DAD Data tabs are optionally displayed. If they are not visible, click View > Options, and then click the appropriate check box.

  2. Complete the fields as required, referring to the following tables for information.

Common data parameters:

Parameter

Description

Start Time (min)

Specifies the retention time at which the integration of data starts and the time at which data starts being written to the report file. For example, with a start time of 1 minute, data collected before 1 minute is neither integrated nor included in the report.

End Time (min)

Specifies the retention time at which the integration of data stops and the time at which data stops being written to the report file.

Tip: For Start Time and End Time, the default of 0.00 specifies that the whole trace is integrated and written to the report.

Report Chromatogram

Specifies that the chromatogram trace be written to the report file.

Full Range

Specifies that the full chromatogram be displayed in the OpenLynx browser.

Peak Detection

Click [image] to specify integration parameters, such as peak detection, threshold, and smoothing parameters. See Specifying peak detection parameters.

Use all detected peaks

Specifies whether to use all detected chromatography peaks for targeting spectra and in browser reports.

Tip: If this is not selected, enter a value in the Maximum peaks field.

Maximum peaks

Specifies the maximum number of peaks to take from each chromatogram trace. OpenLynx uses the largest peaks based on area.

Report MS Spectra

Specifies that the spectrum from the top of the peaks in the chromatogram trace be written to the report file.

Min Peak Separation (min)

Specifies the minimum time, in minutes, for the separation of peaks in a chromatogram. See Specifying the minimum peak separation value.

Tip: You set this parameter on MS+ Data tab, though it applies to MS+, MS-, DAD, and analog data.

Use Fraction Trigger Times

Specifies that spectra be combined over the fraction collection ranges only.

Tip: You set this parameter on the MS+ Data tab, though it applies to MS+, MS-, DAD, and analog data.

MS+ and MS- specific data parameters:

Parameter | Description
Fixed Mass Range | Specifies the mass to search for and the range in which to search for the peak. Enabling this parameter lets you generate a mass chromatogram for each sample without entering the same details for each sample on the OALogin computer or in the sample list.

DAD Data specific parameters:

Parameter | Description
Offset Time (min) | Specifies the time, in minutes, to align the diode array detector with the MS data. Normally, DAD data is ahead of the MS data; this offset time is added to the raw DAD time.
Mux Offset Time (min) | Specifies the time, in minutes, for each channel in MUX mode to align the diode array detector with the MS data. Normally, DAD data is ahead of the MS data; this offset time is added to the raw DAD time.
Report DAD Spectra | Specifies that the DAD spectrum from the top of the peaks in the chromatogram trace be written to the report file.
Fixed Wavelength Range | Specifies the wavelength to search for and the range in which to search for the peak. Enabling this parameter lets you generate a mass chromatogram for each sample without entering the same details for each sample on the OALogin computer or in the sample list.

Analog Data specific parameters:

Parameter

Description

Enable Timed Integration

The Enable Timed Integration check box changes the Integration Parameters button to allow the different integration intervals to be set.

An Enable Timed Integration check box is present on the MS+, MS–, DAD and Analog Data tabs. By default, these are unchecked.

The Peak Detection buttons allow the user to define a single set of integration parameters for the entire chromatogram. When the Enable Timed Integration check box is selected the Peak Detection button launches the Timed Integration Parameters dialogue. This allows the user to specify up to ten integration ranges which can have different integration parameters.

Integration parameter guidelines:

  • An end time of 0 means the end of the data.

  • Start times must be before end times.

  • No integration ranges can overlap (for example, range 1 from 1 to 3 minutes and range 2 from 2 to 4 minutes would not be allowed).

  • The raw data will be reported for any part of the chromatogram that is not included in the integration ranges.

Offset time (min)

Specifies the time, in minutes, to align the analog detector with the MS data. Normally, analog data is ahead of the MS data; this offset time is added to the raw analog time.

Specifying the minimum peak separation value

The minimum peak separation value appears on the MS+ tab, though it applies to all data types (MS+, MS-, DAD, and analog). The parameter defines a window of retention time during which the same compound can elute.

Consider, for example, that you set the minimum peak separation value to 1 minute, and your data is as follows:

Example data:

Data type | Peak retention time (minutes)
MS+ | 3.7
MS- | 3.9
DAD | 3.5
Analog | 3.6

OpenLynx will consider all the peaks as the same peak. (That is, they will be assigned the same peak number.) Even though the peaks have different retention times, they all fall within the window defined by the peak separation value.

Specifying peak detection parameters

Specifying how peak detection occurs involves setting the following parameters:

  • Select the integration algorithm and parameters that control peak detection

  • Enabling smoothing (if desired) and setting the smoothing parameters

  • Setting threshold values

Tip: You access the minimum peak detection parameters by clicking [image] in the MS+, MS-, DAD, and Analog tabs.

Selecting the integration algorithm and peak detection parameters

In the Integrate Chromatogram dialog box, click ApexTrack Peak Integration to use the ApexTrack algorithm. If the check box is not clicked, OpenLynx uses the standard integration algorithm. The peak detection parameters differ slightly for each integration algorithm.

You can specify the following peak detection parameters:

  • Integration algorithm (standard or ApexTrack)

  • Baseline treatment for valleys, peak tailing, and drift

  • Peak separation for fused peaks and shoulders

Tip: You can copy and paste integration parameters by using the Copy and Paste buttons in the Integrate Chromatogram dialog box.

If you click the ApexTrack Peak Integration check box in the Integrate Chromatogram dialog box, the peak detection parameters you specify (in the Peak Detect dialog box) are listed in the following table.

ApexTrack peak detection parameters:

Parameter

Description

Peak-to-Peak Baseline Noise

Sets the detection threshold The value of this threshold is the maximum (peak-to-peak) excursion of the baseline noise.

ApexTrack converts Peak-to-Peak Baseline Noise to a second derivative threshold. Peaks that have an inverted second derivative apex higher than this internal value are considered to be valid peaks. If the Automatic check box is clicked, the second derivative threshold is automatically determined from the chromatogram. This value is converted to the Peak-to-Peak Baseline Noise, which is then displayed in the text box. The conversion between Peak-to-Peak Baseline Noise and the second derivative noise threshold is a factor that depends on the peak width.

Tip: The Peak-to-Peak Baseline Noise is proportional to the second derivative threshold. Making the Peak-to-Peak Baseline Noise parameter larger will filter out some of the smaller peaks.

Peak Width at 5% Height (Mins)

Sets the width, in minutes, of a filter that is used to smooth the second derivative. If the Automatic check box is clicked, the Peak Width is proportional to the distance between the inflection points of the highest peak. The automatic value used is then displayed in the text box, and the user-specified value is ignored. Making this parameter larger will filter out some of the narrower peaks.

Baseline Start Threshold %

Defines how high the baseline is raised at the start of each peak. It is given as a percentage of the height of the first inflection point of the peak: that is, the point on the leading edge of the peak where the second derivative is zero.

Baseline End Threshold %

Defines how high the baseline is raised at the end of each peak. It is given as a percentage of the height of the last inflection point of the peak: that is, the point on the trailing edge of the peak where the second derivative is zero.

Tip: If Baseline Start Threshold % and Baseline End Threshold % are both set to 100%, the baseline will be placed at the peak's inflection points.

Detect Shoulders OK button

Determines whether ApexTrack treats any detected shoulders as separate peaks or part of the parent peak.

If you clear the ApexTrack Peak Integration check box in the Integrate Chromatogram dialog box, the Noise parameters become active. The peak detection parameters you specify in the Integrate Chromatogram dialog box are listed in the following table.

Standard peak detection parameters:

Parameter

Description

Noise section

Peak-to-peak amplitude

Specifies the value to pre-filter the chromatogram. A suitable value can be measured directly from the chromatogram by clicking the right mouse button (in the Chromatogram window) and dragging the cursor across a section of noise in the chromatogram. MassLynx calculates the noise amplitude in this section and updates the value in the text box.

Tip: The sensitivity of the integration algorithm can be fine-tuned by manually adjusting this value.

Click the Automatic noise measurement check box to enable MassLynx to automatically measure the noise amplitude.

Baselines section

Join valleys if peaks resolved to

Affects how MassLynx draws baselines for partially resolved peaks. The larger the value of this parameter, the more peak baselines will be drawn up to the valleys between unresolved peaks. The default value for this parameter is 30%, and the normal operating range is 5% to 75%. The maximum value is 100%.

Reduce peak tailing until trailing edge is no more than

Controls the positioning of baseline end points. The default value is 50%, and the normal operating range is between 25% and 300%.

Raise baseline by no more than

Prevents the baseline end point being moved too high up the peak. To prevent the baseline end points moving up the peaks, reduce the value of this parameter. The default value is 10%, and normal operating range is 5% to 20%. The maximum value is 100%.

Tip: This parameter is relevant only when the Reduce peak tailing parameter has a small value (less than 50%).

Peak separation section

Draw vertical if peaks resolved to

Determines how well resolved peaks must be before MassLynx separates them by a drop line (or draws the baselines up into the valleys, depending on the value of the Join valleys parameter). The default value is 90%, and normal operating range is 50% to 100%.

Tip: Increase the value of this parameter to separate poorly resolved peaks.

Detect Shoulders peaks if slope is less than

Select this option to detect completely unresolved peaks, or shoulders. The algorithm will detect a shoulder if the slope of the shoulder top is less than the specified percentage of the steepest slope on the peak. Therefore, to make shoulder detection more sensitive, increase the value of this parameter. The default value is 30%, and normal operating range is 20% to 90%.

Enabling smoothing

Smoothing decreases noise by filtering data points. The smoothing types include Savitzky-Golay and Mean. Click the Enable button, and then click Smooth to set the smoothing parameters.

Smoothing parameters:

Parameter | Description
Window size (scans) + | Specifies the half-width of the smoothing window, in scans. The maximum value is 99.
Number of smooths | Specifies the number of times the smooth is repeated; increasing this parameter gives a heavier smooth. The maximum value is 100.
Smoothing method | Click either Mean or Savitzky-Golay.

Setting threshold values

You can use the threshold values to set one or more of the four threshold parameters.

Select this option to remove the peaks whose height is less than the specified percentage of the highest peak.

Threshold parameters:

Parameter | Description
Relative height | Removes peaks whose height is less than the specified percentage of the highest peak.
Absolute height | Removes peaks whose height is less than the specified value.
Relative area | Removes peaks whose area is less than the specified percentage of the largest peak area.
Absolute area | Removes peaks whose area is less than the specified value.

Copying integration parameters from a chromatogram

You can access the integration parameters MassLynx uses while viewing data in the Chromatogram window. Thus you can optimize your integration on representative data, and then copy the parameters to an OpenLynx processing method.

To copy integration parameters from a chromatogram:

  1. From the Sample List in the MassLynx window, click the data you want to view, and then click Chromatogram.

  2. Click Process > Integrate, and change the integration parameters as desired.

Tip: The Integrate Chromatogram dialog box appears. The parameters are described in Specifying peak detection parameters.

  3. Click OK.

Result: MassLynx reprocesses the data with the new integration parameters and adds the resultant chromatogram to the window.

  4. Repeat steps 2 and 3 until you are satisfied with the integration.

  5. Click Process > Integrate, and then click Copy.

  6. Click OK.

  7. From the Shortcut bar, click OpenLynx > Setup > click the tab for the data type you want to use.

  8. Click [image] for the chromatogram whose integration parameters you want to set, and then click Paste.

Result: MassLynx pastes the integration parameters used to integrate the chromatogram in step 4 into the OpenLynx method.

  9. Click OK.

Tip: You can repeat steps 8 and 9 to copy the same integration parameters to other chromatograms.

Configuring test parameters

Defining MS processing parameters

Configuring instruments

Creating methods in OpenLynx


Defining MS processing parameters

OpenLynx > Setup > MS Process tab

The MS processing parameters you define determine how data is processed. You can also define the parameters used to calculate the concentration and amount of sample based on the areas of the peaks detected. Finally, you can set the processing to occur during acquisition so the results are ready for you immediately.

MS processing parameters

The processing parameters for MS data are grouped into the following categories:

  • Average Spectra

  • Threshold Spectra

  • Isotope Modeling

  • MaxEnt (Maximum Entropy)

  • Mass Measure MS Data

  • All File Accurate Mass Measure (AFAMM)

  • Strip processing and Isotope Cluster Analysis

  • Accurate Mass

The options available to you depend on the selections you made in the Configuration wizard. To change these selections, click View > Options, and check the desired check boxes.

The processing parameters are stored in the OpenLynx processing method. Your processing method can include any combination of the processing parameters described.

To define MS processing parameters:

  1. From the MS Process tab, complete the information for Average Spectra and Threshold spectra, as desired. Refer to the following sections for information.

  2. Click the appropriate button for the type of processing you want to perform.

Tip: If these buttons are not visible, click View > Options, and then click the processing option check boxes you want to display.

  3. Complete the required information for each type of processing you want to use. Refer to the following sections for additional information.

Average spectra

Averaging spectra generates a background-subtracted mass spectrum from a chromatographic peak. To do this, the software uses a combine process. The following figure displays the combined regions of a chromatographic peak.

The parameters you define in the MS Process tab determines what data is used in the combine process, as shown in the following figure.

Combined regions of a chromatographic peak:

Average Spectra parameters:

Parameter

Description

Average Before Top (min)

Specifies the time, in minutes, corresponding to the region of the chromatogram, from the Peak Start to the Peak Top, to use in the combine process. Corresponds to [image] in the figure.

Average After Top (min)

Specifies the time, in minutes, corresponding to the region of the chromatogram, from the Peak Top to the Peak End, to use in the combine process. Corresponds to [image] in the figure.

Offset Before Top (min)

Specifies the time, in minutes, from the end of the background-subtract region to the Peak Start. Corresponds to in [image] the figure.

Offset After Top (min)

Specifies the time, in minutes, from the Peak End to the start of the background-subtract region. Corresponds to [image] in the figure.

Background Before Top (min)

Specifies the time, in minutes, corresponding to the region of the chromatogram before the peak top to use for the background-subtract region. Corresponds to in [image] the figure.

Background After Top (min)

Specifies the time, in minutes, corresponding to the region of the chromatogram after the peak top to use for the background-subtract region. Corresponds to [image] in the figure.

Minimum peak separation, (Da)

Specifies the spectral peak width, in daltons. For centroid data the peak width is determined from inspection of the tune peaks in the Tune window. The combine algorithm combines peaks within a Minimum peak separation window into a single peak. The default value of 1 is sufficient for most quadrupole instruments. Decrease this value for accurate mass calculations. Use a value of 0.05 for time-of-flight instruments.

Background directly after average region

Select this check box, then set Offset Before Top and Offset After Top to 0. The background is taken from immediately before the Average Before Top and immediately after the Average After Top regions.

Use accurate mass spectra

Select this check box to use only those spectra that successfully had dead time correction and lock mass adjustment applied. OpenLynx determines accurate mass (on LCT", Q-Tof", and GCT" systems) using only spectra for which accurate mass calculations were successful. The lock mass and analyte peaks must be within the count limits, specified in the upper/lower limit check boxes. This applies to centroid data, not continuum data. OpenLynx searches in the specified Average retention time window. For valid spectra:

  • If processing continuum data, the first single spectrum that has valid accurate mass is selected.

  • If processing centroid spectra, all valid scans (specified by you) in the specified retention time range are combined.

Accurate mass centroid files are acquired in real-time or produced from continuum data using the All File Accurate Mass Measure (AFAMM) program.

Upper Lock Mass Limit (counts)

Specifies the upper lock mass limit in counts. This is the maximum intensity that a lock mass peak can have. If the value of the lock mass peak for a spectrum is below this value, then the spectrum can be used for accurate mass determination.

Tip: This applies only to non-LockSpray systems.

Lower Lock Mass Limit (counts)

Specifies the lower lock mass limit in counts. This is the minimum intensity that a lock mass peak can have. If the value of the lock mass peak for a spectrum is above this value, then the spectrum can be used for accurate mass determination.

Tip: This applies only to non-LockSpray" systems.

Number of Spectra to Combine

Specifies the number of spectra to combine.

Upper Analyte Limit

Specifies the upper analyte limit in counts. This is the maximum intensity that the analyte peak can have. If the value of the analyte peak for a spectrum is below this value, then the spectrum can be used for accurate mass determination.

Lower Analyte Limit

Specifies the lower analyte limit in counts. This is the minimum intensity that the analyte peak can have. If the value of the analyte peak for a spectrum is above this value, then the spectrum can be used for accurate mass determination.

Analyte Window

Specifies the size of the window, around the mass specified, that the analyte peak must be found in for the spectrum to be used for accurate mass determination. An analyte window of 2 is ±1 dalton around the mass entered.

Threshold spectra

Using the Threshold spectra parameters, you can remove low-level noise peaks from your spectrum. Low intensity peaks do not appear when you view the spectrum in the OpenLynx Browser.

Threshold spectra parameters:

Parameter | Description
Filter Mode | Defines which spectral peaks to display in a Browser report. Select Absolute, Relative%, or Most Intense Peaks.
Value | Specifies the value above which the peaks must be to appear on the spectrum.

Isotope Modeling

The Isotope feature will produce an isotope cluster abundance plot for a specified formula.

To add isotope modeling to an OpenLynx processing method:

From the MS Process tab, click Isotope, and complete required fields.

Isotope modeling parameters:

Parameter

Description

Formula

Enter the chemical formula for the compound, using standard IUPAC (International Union of Pure and Applied Chemistry) notation.

Create continuum spectrum

Creates a continuum spectrum as well as the centroid spectrum.

Peak width at half-height

Value used with the continuum spectrum only.

Create Charged-state series

Click to have the modeled spectrum contain the charged-state series that are present in spectra.

Tip: This check box and the Show charged ions check box are mutually exclusive. Use this check box to create a charged-state series. Use the Show charge ions check box to define the charge states you want to include.

Separation

Determines the resolution of the modeled spectrum. Peaks closer together than this value are combined into a single peak.

Min Abundance (%)

Determines the threshold below which peaks are not considered significant.

Molecular Mass Range

Click full range or define values for the upper and lower mass ranges.

Show charged ion

Click to create a single multi-charged peak. Specify the number of charges in the Charge state text box.

Tip: This check box and the Create Charged-state series check box are mutually exclusive. Use this check box to define the charge states you want to include. Use the Create Charged-state series check box to create a charged-state series.

User elements

Click to specify a list of elements, isotopes, and/or molecules.

Print Masses

Prints out the current range of masses.

MaxEnt

The MaxEnt algorithm uses the method of maximum entropy to produce true molecular mass spectra from multiply charged electrospray spectra.

When you select MaxEnt, the software applies a computationally intense algorithm to the spectrum of every peak, which can add substantial processing time. The next injection waits until processing is complete. To minimize processing time on the instrument computer, you may prefer to apply MaxEnt as a reprocessing method on a stand-alone computer.

To add MaxEnt processing to an OpenLynx processing method:

From the MS Process tab, click MaxEnt, and complete required fields.

MaxEnt parameters:

Parameter

Description

Do MaxEnt

Enables MaxEnt processing.

Do Background Subtract

Enables background subtraction.

Polynomial order

Specifies the order for the polynomial: 0 is a flat baseline, 1 is a straight, sloping line, 2 is a quadratic shape, and so forth.

Below curve (%)

Specifies the percentage of data points that lie below the polynomial. The effect of increasing this parameter is to raise the zero level in the spectrum. The default value of 40% is based on the observation that about 80% of the data points in a typical ElectroSpray spectrum are noise, and only 20% signal. Half the noise lies above the zero line, and half below. Therefore half of 80%, or 40% of the total number of data points should lay below the background zero level.

Tolerance

The effect of increasing this parameter is to make the algorithm terminate sooner, but the result may not be as satisfactory.

Flatten edges

When clicked, the software checks that the applied polynomial is flat or horizontal at the beginning and end of the trace.

Mass Range

Click full range or define values for the upper and lower mass ranges.

Output Mass

Specifies the output mass ranges. For a single range, enter two numbers separated by a colon. For multiple ranges, use a comma to separate the ranges.

Range Around Specified Mass

Click to specify a range around a particular mass, and then enter the range in the text box.

Completion Options

When the Iterate to Convergence is selected, the MaxEnt process will continue iterating until it converges. Otherwise, enter the maximum number of iterations you want the MaxEnt process to perform.

Damage Model

Select Uniform Gaussian or Simulated Isotope Pattern damage model. If you are using the Uniform Gaussian damage model, enter a peak width at half-height value. If you are using the Simulated Isotope Pattern damage model, enter a spectrum blur width value.

Minimum Intensity Ratios

Places limits on the relative heights of adjacent peaks in the same series.

  • Left–Sets the limit for the relative heights of adjacent peaks at the low mass end of the spectrum. For example, if the parameter is set to 30%, and the most intense peak in the series is the 15+ peak, the 16+ peak must then be at least 30% as intense as the 15+ peak, the 17+ peak must be at least 30% as intense as the 16+ peak, and so forth.

  • Right–Sets the limit for the relative heights of adjacent peaks at the high mass end of the spectrum. For example, if the parameter is set to 40%, then the 14+ peak must be at least 40% as intense as the 15+ peak, the 13+ at least 40% as intense as the 14+, and so forth.

Tip: The default values of 33% for each of these parameters will always work, but, for most data sets, you can increase these values. In particular, when doing a survey run, increasing the Left and Right Minimum Intensity Ratios will give significant reduction in the intensity of the "harmonic artifacts", that is, the peaks at twice, three times, and so forth, the mass of each component.

Default: 0

All File Accurate Mass Measure (AFAMM)

Use the AFAMM feature to accurately mass measure a continuum raw data file to produce a new raw data file containing centroid data.

To add AFAMM processing to an OpenLynx processing method:

From the MS Process tab, click AFAMM, and complete required fields.

AFAMM parameters:

Parameter | Description
Do AFAMM | Processes the data using All File Accurate Mass Measure (AFAMM) parameters.
Process Type | Specifies the process type to apply to the data.
Filter Reference File | Removes peaks arising from the reference compound from the acquired data file. Click Browse and select a filter reference file (*.ref) from the Open dialog box.
Filter Parameters | Sets the peak window size. Select Peak Window (ppm) or Peak Window (Da) and enter the required window size.
Filter Reference File | Selects a reference file against which data in an acquired data file can be adjusted. Click Browse and select a secondary filter reference file (*.ref) from the Open dialog box.
Peak Window (ppm) | Specifies the range within which to search the data file for a peak that matches one in the reference file. The window is +/- the entered value around the mass defined in the reference file. This means that a value of 250 ppm results in a search window of 500 ppm.
Intensity Threshold | Specifies the percentage of the most intense peak in the spectrum that a peak must be above to be considered significant.
Lock Mass Peaks Found | Specifies the percentage of peaks (within the required mass range) in the reference file that must be successfully located in the scan, for that scan to be adjusted for accurate mass.
Largest Peak in Window | Uses the mass of the largest peak in the search window.
Closest Peak in Window | Uses the mass of the peak in the data scan closest to that of the reference file.

Strip and Isotope Cluster Processing

Strip processing uses the component detection algorithm (CODA) to eliminate noise from acquired data.

The Isotope Cluster feature removes peaks from a spectrum allowing only those peaks that exhibit a specific cluster pattern to remain. For example, compounds containing chlorine produce spectral peaks with a specific pattern of 2 peaks separated by 2 mass units, where the intensity of the first peak is three times that of the second peak. So if chlorine is selected in the predefined elements, then all peaks are discarded except those exhibiting the cluster pattern. Isotope clustering produces a new raw data file that is much smaller than the original raw data file because much of the data in the original file are discarded.

To add strip and isotope cluster processing to an OpenLynx processing method:

From the MS Process tab, click Strip, select the tab marked 'Cluster and CODA' and complete the required fields.

Strip and isotope cluster parameters:

Parameter | Description
Isotopic Cluster Analysis | Performs isotopic cluster analysis.
Perform CODA | Enables the component detection algorithm (CODA), to eliminate noise from the data.
Use Mass Differences Only | Uses the mass differences in the cluster analysis.
Use Mass Differences and ratios | Uses the mass differences and ratios in the cluster analysis.
RT Start Time | Specifies the retention time, in minutes, to start isotopic cluster analysis.
RT End Time | Specifies the retention time, in minutes, to stop isotopic cluster analysis.
Start Mass | Specifies the mass at which to start isotopic cluster analysis.
End Mass | Specifies the mass at which to stop isotopic cluster analysis.
Mass Tolerance | Specifies the mass tolerance used with First Mass Difference and Second Mass Difference to find the next peak in the cluster. A peak found at the first or second mass difference ± Mass Tolerance is considered part of the cluster.
Ratio Tolerance | Specifies a ratio tolerance used with First Intensity Ratio and Second Intensity Ratio to find the next peak in the cluster. A peak found with the first or second ratio ± Ratio Tolerance is considered part of the cluster.
Intensity Threshold | Specifies the minimum intensity threshold. Peaks with an intensity below this threshold are ignored.
Use Second Mass Difference | Applies Mass 2 values to the mass and intensity ratio between the second and third peaks, if the analyte has three peaks within a cluster.
MCQ Index | Specifies how similar the smoothed, standardized mass chromatogram must be to the raw mass chromatogram before it is preserved. The parameter is in the range 0 to 1 inclusive; a value of 0 will preserve all mass chromatograms and result in the raw file being copied to the output. A value of 1 will result in all mass chromatograms being rejected, and an empty file. Values around the default value of 0.75 are most useful, with the range 0.65 to 0.85 recommended.
Smoothing Window | Specifies the amount of smoothing given to raw mass chromatograms. The default value of 5 is usually adequate. This window is ± a number of data points around the central point.
Process DAD Data | Enables processing of data from the diode array detector. If this is not selected, DAD data is copied directly from the source file.

Mass 1 and Mass 2 parameters:

Parameter | Description
First Mass Difference | Specifies the expected mass difference for the next peak in the cluster. The second peak should be found at this mass in the Mass Tolerance window.
First Intensity Ratio | Specifies the expected intensity ratio (Intensity of peak 2/Intensity of peak 1). The second peak should be found in the Ratio Tolerance window. This applies only when you select Use Mass Differences and ratios.
Predefined Elements | Lists the selected element in the First Mass Difference and First Intensity Ratio fields.

To enhance or subtract:

Parameter | Description
RT Start Time | Specifies the retention time, in minutes, to start isotopic cluster analysis.
RT End Time | Specifies the retention time, in minutes, to stop isotopic cluster analysis.
Start Mass | Specifies the mass at which to start isotopic cluster analysis.
End Mass | Specifies the mass at which to stop isotopic cluster analysis.

Mass Measure

Use the Mass Measure feature to convert continuum data into centroid data.

To add Mass Measure processing to an OpenLynx processing method:

From the MS Process tab, click the Mass Measure check box, and then complete required fields.

Mass Measure MS Data parameters:

Parameter

Description

Mass Measure

Click to enable the mass measure feature.

Data Type

Specifies Standard or TOF.

  • If you select the Standard data type, click Settings to define the mass measure parameters. See the following table for details.

  • If you select the TOF data type, two setting buttons appear. Click Settings MS+ for positive data and Settings MS for negative data. See Mass Measure MS Data parameters for TOF and Standard data.

Integrate

Click to perform integration.

Stick Type

Select the parameter you want the stick to represent: Height, Height Above Baseline, or Area.

Parameters

Click to set integration parameters defining valleys, peak tailing, baseline, and peak separation parameters.

Tip: The parameters you set in this dialog box are identical to those you set when you define integration parameters.

Show Baselines

Click to display the baseline on spectra.

Mass Measure MS Data parameters for TOF and Standard data:

Parameter

Description

Background subtract

Click to perform background subtraction. Specify the following parameters:

  • Polynomial order

    Tip:     Use a low-order polynomial to remove a constant, sloping, or curved background from spectra.

  • % Below curve.

    Tip:     This value specifies the percentage of data points that lie below the polynomial.

Smooth

Click to perform smoothing. The smoothing parameters vary slightly for Standard and TOF data. Specify the following parameters:

  • For MS+ and MS- Data: Smooth window channels +

  • For TOF data: Peak width (Da)

  • Number of smooths

  • Type of smoothing, either Mean or Savitzky-Golay.

Minimum peak width at half height (channels)

Enter a value. Specify one of the following:

  • Top

    Tip:     Selects the most intense point on the peak.

  • Centroid top (%)

    Tip:     Calculates the centroid of the peak

Use TOF mass correction

For MS+ and MS- Data only: Click this check box to set accurate mass parameters.

TOF accurate mass parameters:

Parameter | Description
Resolution | Peak m/z divided by the peak full width at half maximum. Tip: You can use the spectrum tool to determine the resolution.
Np Multiplier | A multiplier used to make the dead-time correction model correct for leading edge distortion. Tip: The recommended value is 0.7.
Mass Window | Enter a range for the mass.
Lock Mass | Lock Mass you want to use.
No. of scans to average over | The number of lockspray scans may be averaged over to correct a single analyte scan.

Quantify

Use the Quantify feature to define parameters used to calculate the concentration and amount of sample based on the areas of the peaks detected.

You define the parameters OpenLynx uses to calculate the concentration and amount of sample based on the areas of peaks detected. These values appear in the Concentration and Amount columns on the OpenLynx browser.

Tip: The Amount is calculated as Concentration x Factor 1.

Quantify parameters:

Parameter | Description
Disable | Specifies that quantitation is not required.
Use calibration coefficients | Allows you to calculate values externally. Enter the coefficients of the calibration curve in the C0, C1, and C2 fields.
Use MassLynx Quantify calibration file (*.cbd) | Allows you to use a calibration file created in MassLynx. OpenLynx uses only the first calibration in the file.
Chromatogram trace | Specifies the type of chromatograms to be quantified from the list.
User Factor | Allows you to enter the number of nitrogens to use as the division factor for adjusting the concentration of the data obtained.
Number of Nitrogens in formula | Specifies the number of nitrogens in the input formula as the division factor for adjusting the concentration of the data obtained.

Configuring processing during acquisition

You can specify that extra processing be performed on data during acquisition. For example, you could run ChroSplit.exe for splitting Batch data files acquired using the Gilson Multi-Injector. If you reprocess files, this processing will not be performed.

To configure processing during acquisition:

  1. From Setup, click the Acquisition Process tab.

Tip: The Acquisition Process page is an optionally displayed page. If it is not visible, click View > Options, and then click the Acquisition Process check box.

  2. Complete the fields as required, referring to the following table for information.

Acquisition Process parameters:

Parameter | Description
Acquisition Process | Click Browse to locate the required *.exe file
Acquisition Parameter File | Click Browse to locate the required parameter file
Acquisition Process Options | Type the string of characters that define the required process options.

Save processed spectra checkbox

This option saves processed spectra within the data files. It applies to all MS processing parameters.

MaxEnt1

How to Establish the Correct Peak Width Parameter to Use When Processing Multiply-Charged Data by MaxEnt

Isotope Cluster Abundance Plots

Defining integration parameters

Creating methods in OpenLynx

Processing data automatically


Defining library match parameters

OpenLynx> Setup > Library tab

You can define a library that MassLynx uses to search for results and to append to any acquired spectra. Defining library match parameters involves these tasks:

  • Selecting an existing library

  • Building a new library

  • Performing library searches

Tip: If the Library tab is not visible, click View > Options, and then click the Library check box.

To select an existing library:

  1. From the Library tab, click the name of the library to use.

  2. If the library does not appear in the list, click Advanced, and then define a new library location.

  3. In the Advanced dialog box, click the data types you want to use, and then click OK.

Select Library parameters:

Parameter | Description
Name | Click the name of the required library.
Advanced
Library location (directory) | Specifies the name of the directory in which the libraries are located.
Append data type postscript to library names | Enables different data types to be searched or stored in separate libraries.
MS positive spectra (MS+) | Enables MS+ data type libraries to be searched or saved.
MS negative spectra (MS) | Enables MS data type libraries to be searched or saved.
Diode array spectra (UV) | Enables diode array spectra data type libraries to be searched or saved.

To build a library:

From the Library tab, click Build Options, and complete the fields as required. Refer to the following table for information.

Build Library parameters:

Parameter | Description
Automatically append spectra to library | Appends the acquired spectra to the library named in Select Library parameters.
Settings
Create library if doesn't already exist | Click this check box if the library named in the Search Library area does not exist and you selected the Automatically append spectra to library check box in the Build Library area of the Library tab.
Maximum number of peaks in entry | Specifies the maximum number of peaks to be saved with an entry.

To select an existing library:

  1. From the Library tab, click Search Options, and then click Perform library search on spectra.

  2. Complete the fields as required. Refer to the following table for information.

Search Library parameters:

Parameter

Description

Perform library search on spectra

Specifies that a library search be performed using the results acquired.

Settings

Number of library hits to report

Specifies the number of hits to be reported. The result of a library search is a list of library compounds, or hits, whose spectra give the best match with the unknown spectrum.

Rank library hits by

Forward Fit = How likely it is that the search spectrum is a pure sample of the library entry.

Reverse Fit = How likely it is that the search spectrum contains the library entry. In this case the search spectrum may be a mixture of compounds.

Search n largest peaks in spectrum

Specifies the number of spectral peaks to be compared during the search.

Minimum Search Fit

Specifies the fit value that a library entry must have before it will appear in the hit list. Enter a value from 0 to 1000. Forward and Reverse specify a minimum forward and/or reverse fit value.

Library Presearch

Defines the speed and accuracy of a search. The library presearch file contains a spectrum, for each library entry, which was reduced to the eight most intense mass-weighted peaks and then compared to the library presearch file.

No presearch = Compares all peaks to all library entries. This is the most accurate method of searching, but also the most time consuming.

Main search top n presearch matches = Compares the top n matches from the presearch to the unknown.

Main search entries with n% presearch fit = Compares all entries with a n% fit or above from the presearch to the unknown.

Search Filters

Specifies filters to refine a search.

Retention time with window (min +/) = Enter a time range within which the library must be.

Retention index with window (+/) = Enter a retention index range within which the library entry must be.

Tip: You must perform a retention index calibration on both the library entry and the unknown to use this option.

Customizing the OpenLynx Setup display

Library search results

Creating methods in OpenLynx


Defining elemental composition calculations

OpenLynx > Setup > Elemental tab

Elemental composition

Use this feature to perform elemental composition calculations. Using this feature, you can estimate the elemental composition of molecules.

To define elemental composition calculations:

From the Elemental tab, complete the fields as required, referring to the following tables for information.

Tip: If the Elemental tab is not visible, click View > Options, and then click the Elemental check box.

Elemental parameters:

Parameter

Description

Perform Elemental Composition

Specifies that elemental composition calculations will be performed.

Browse to select an elemental composition settings file (*.els).

Tip: These files contain search parameters.

Perform Restricted Search

Restricts the search to elements defined in the formula entered in the Sample List. The limit on the elements is set in the *.els file selected.

For example, the Sample List contains the formula C23H45N7O6F2. The *.els file has from 0 to 30 entered for H on the Symbol Parameters tab. The search hits include only the elements C, H, N, O, and F and a composition containing up to 30 hydrogens.

Perform Full Spectrum Scan

Select this check box, and enter a value in the Number Of Peaks field. If the peaks are not found at the masses entered (either through the sample list or OALogin), OpenLynx searches the spectrum and performs elemental calculations on the largest peaks above the threshold.

Threshold (abs) and Threshold (%)

Values above which peaks must lie to be included in the elemental calculations.

To create elemental composition settings files (*.els):

  1. From the MassLynx sample list, click Spectrum.

  2. From the Spectrum window, click Tools > Elemental Composition. Click to use single or multiple masses, and then click OK.

  3. Click Process > Set Parameters to edit the settings, or File > Save Settings to save the settings as an elemental composition settings file.

iFit Confirmation

This is a two-tier test for the iFit (norm) elemental composition value.

If the iFit (norm) of the matched formula is less than the secondary threshold, the result is tentative. If the result is less than the primary threshold, the result is passed.

If there is no matched formula, or the value is greater than the set thresholds, the result is failed.

Note: This requires a named adduct to be defined on the Instrument tab.

Customizing the OpenLynx Setup display

Configuring test parameters

Creating methods in OpenLynx


Processing data

MassLynx > Sample List

From the MassLynx sample list, you can process data, either during acquisition or post-acquisition. Additionally, you can designate your samples as priority samples, or set them for overnight processing. You select the OpenLynx method that contains the processing parameters.

Tips:

  • You must modify the sample list format to display two additional columns, the Process and Parameter File columns. When you process data, you must set the values in both columns. In the Process column, specify OpenLynx as the application manager to use, and in the Parameter File, specify the OpenLynx method to use.

  • For accurate mass processing, the "combine" algorithm uses scans across the entire chromatogram peak rather than only the scans after peak top. The algorithm combines several spectra into one spectrum to reduce the uncertainty in accurate mass values.

  • The CODA algorithm is now available in OpenLynx processing (on the MS Process tab).

  • OpenLynx processing now applies the normalized iFit values to determine the found/not found status of a sample. Both versions of iFit are included in the report file.

To display the Process and Parameter File columns in the Sample List:

  1. From the MassLynx window, click Samples > Format > Load, and then click the sample list format you want to use.

  2. Click Samples > Format > Customize, and then click the Process and Parameter File check boxes.

  3. Click OK.

Result: MassLynx adds two columns (Process and Parameter File) to the sample list.

  4. Click File > Save As, enter a name for the sample list, and then click Save.

To process data:

  1. From the MassLynx sample list, verify that the Process column lists OPENLYNX. If not, complete the following steps:

  • Click in the Process header area to highlight the entire column, right-click, and then click Clear Selected.

  • In the Process cell of the first row, press the space bar, and then select OpenLynx from the drop-down list.

  • Click the Process header, and then click Samples > Fill > Down.

  2. Click the Parameter File area to highlight the entire column, right-click, and then click Clear Selected.

  3. In the Parameter File cell of the first row, right-click, and select Browse.

  4. Click the OpenLynx method you created in Step 2, and then click Open.

  5. Click the Parameter File header, and then click Samples > Fill > Down.

  6. Click File > Save to save the sample list.

  7. Click the first row of data, and then click (Start Run).

  8. Make the following changes:

  • Clear all check boxes, except the Auto Process Samples.

  • Enter a sample range of 1 to 10.

  9. Click OK.

Result: MassLynx displays its progress above the sample list.

Viewing results in the OpenLynx browser


Viewing results in the OpenLynx Browser

OpenLynx > OpenLynx Browser window

Use the OpenLynx Browser to view OpenLynx report files, print results, or export results to other applications (such as LIMS systems or Excel) via the Clipboard or tab-delimited text files.

You can install the OpenLynx Browser as a stand-alone program, without MassLynx, for viewing results on remote computers. Refer to the MassLynx Getting Started Guide for details.

OpenLynx creates an OpenLynx Browser report file (*.rpt) when a job is submitted. You can create report files from another computer by specifying OpenLynx.exe in the Processing column of a Sample List and the OpenLynx parameters file (*.olp) in the Process Parameter column. For compound targeting, you must enter a mass to search for using the login computer or in the Sample List.

The OpenLynx Browser window has seven panes, although some may not be displayed depending on the processing you selected in the OpenLynx method.

  • Sample Plate pane Displays the plate layout and compounds found.

  • Sample Description pane Displays sample information and indicates whether a search designated the compound as found, found tentative, or not found.

Tip: The Sample Description pane can list information on the last QC sample run. The information includes QC batch name, file name, date, and status. From the OpenLynx Browser window, click View > Last QC Sample.

  • Results Table pane Displays a list of detected peaks.

  • Spectrum pane Displays the spectrum for the highlighted sample well and the selected retention time.

  • Elemental Composition Results List or Library Search Results List pane Displays the results of any elemental composition and library searching for the peak selected in the Results Table pane. This pane appears only if you perform elemental composition calculations or a library search.

  • Chromatogram pane Displays the integrated chromatogram for the highlighted sample well.

To view the OpenLynx Browser window:

From the OpenLynx Browser window, click File > Open, click the required OpenLynx Browser report file (*.rpt), and then click Open.

Tip: If you see double lines between sections of the browser, click and drag on the double line to display additional data.

OpenLynx Browser:

To automatically open the last OpenLynx Browser file the next time you open the Browser:

From the OpenLynx Browser window, click File > Load on startup.

Tip: A check mark appears next to this menu item when it is selected. Clicking this option again turns it off.

Sample Plate pane

This pane displays information about all the samples contained in the currently selected plate.

Tip: The currently selected vial appears enclosed in a square.

Sample Plate pane:

Sample wells or vials are color coded to indicate the type of samples. The default colors are listed below:

  • Found – Light green

  • Found (Tentative) – Olive green

  • Multiple sample – Pink

  • Not Found – Red

  • Not searched – Blue

  • Contained no sample – Grey

To change the default colors:

From the OpenLynx Browser window, click View > Options > Colors.

To change the current vial:

From the OpenLynx Browser window, do one of the following actions:

  • Click a new vial.

  • Click [image] Go to first well, [image] Go to previous well, [image] Go to next well, and [image] Go to last well.

  • Use the arrow keys.

OpenLynx updates the information about a selected vial displayed in the other panes.

To change the current plate number:

From the OpenLynx Browser window, click [image] Previous Plate or [image] Next Plate.

You can change the appearance of the plate using view options.

Viewing multiple-sample injections

If you inject multiple samples from a vial, the vial appears in the display as pink (default). When you click the vial, the other panes in the OpenLynx Browser window are blank except for the message in the Sample Description pane: Multiple samples in this batch were injected from this position. Please use the Multiple Injection Plate View.

To switch to view multiple plates:

From the OpenLynx Browser window, click View > Multiple Injections Per Vial or click [image] Swap Plate.

Sample Description pane

The Sample Description pane lists the targeted masses and the results for each target in the selected sample well or vial.

Sample Description pane:

Information displayed in the Sample Description pane:

Field | Description
Submitter | Displays the user name entered on the first page of the OALogin wizard.
Sample | Displays the file name of the sample.
Vial | Displays the vial location, according to the autosampler nomenclature.
ID | Displays the sample ID as entered in OALogin or the Sample List.
Description | Displays the file description as entered in the OALogin window or the Sample List.

Results Table pane

The Results Table pane displays specific information about detected peaks.

Results Table pane:

Information displayed in the Results Table pane:

Column | Description
Peak Number | Lists the number of chromatographic peaks detected using the parameters specified in OpenLynx Setup. Each detected chromatographic peak has its own peak number.
Compound | Displays Found for an entered mass detected in a particular Peak Number.
Mass | Displays the mass followed by % Purity for an entered mass detected in a particular spectrum. If no compounds were detected, this is blank.
Function | Lists the MS function and ionization technique used to detect the chromatographic peak.
Time | Displays the retention time of the spectrum in decimal minutes.
Trace | Lists all traces containing this peak. A trace displays data from UV, MS, or analog detectors. Peaks in a trace are sequentially numbered based on a minimum peak separation defined in the MS+ Data tab.
% Total Area | Displays the area of a particular peak represented as a percentage to the total area of all peaks detected using a particular trace.
Height | Displays the height of a particular peak.
RT Index | Displays the retention time index of a particular peak.
RT Log P | Displays the measure of the hydrophobicity of a particular peak.
Concentration | Displays the concentration of the detected compound, if you selected quantification. If OpenLynx did not calculate the concentration for this peak, "..." is displayed.
Amount | Displays the Concentration multiplied by a User Factor defined in the Sample List, or specified on the Quantify tab of OpenLynx Setup. You can specify a number for the User Factor or enter the number of nitrogens on the chemical formula, depending on the option selected. If OpenLynx did not calculate the amount for this peak, "..." is displayed.
State | Displays OK if the spectrum meets the criteria defined in the OpenLynx parameters file (*.olp). Other states include Overloaded, Noisy, or Too few peaks.
Area Abs | Displays absolute area.

To change the column width:

Position the cursor on the heading between two columns until [image] appears, and then click and drag the column separator in the list header.

To remove a column:

From the OpenLynx Browser window, right-click a column heading, and then click Remove Column.

To restore a column:

  1. From the OpenLynx Browser window, click View > Options > List Columns.

  2. Click the column to restore, and then click OK.

To change the number of decimal places:

  1. From the OpenLynx Browser window, click View > Options > List Columns.

  2. Right-click the field, and then click the number of decimal places.

Spectrum pane

The Spectrum pane displays the mass spectra of the index entry highlighted in the Results pane.

Spectrum pane:

When you select a new sample, the OpenLynx Browser window displays the first spectrum in each acquisition function. You can display individual spectra by selecting the corresponding Peak Number field in the Results pane.

To display multiple entries:

From the OpenLynx Browser window, do one of the following actions:

  • Hold down the Ctrl key and highlight the required entries.

  • Hold down the Shift key and highlight the last entry in a block.

The Spectrum pane appears blank if you have not selected a sample or if the current size of the pane is too small to show all currently selected spectra.

The text in red, on the left side of the pane, is the mass spectrum retention time.

The text on the right side of the pane shows the acquisition function type and ionization mode, followed on the next line by the absolute intensity of the largest peak in the spectrum.

To alter the range of the horizontal axis (zoom):

To enlarge a specific area of the horizontal axis, click and drag one end to the new location. As you release the mouse, the selected range fills the current window. You can repeat this procedure as required.

To restore the default range:

From the OpenLynx Browser window, click [image] (Default range) to restore the Spectrum pane to the default range.

Elemental Composition Results List or Library Search Results List pane

Depending on the information you selected in OpenLynx Setup and the view you are using, this pane is either the Elemental Composition Results List or the Library Search Results List pane.

To switch between the Elemental Composition Results List view and the Library Search Results List view, if you generated both lists:

From the OpenLynx Browser window, click View > Swap List View.

Elemental Composition Results List pane

The Elemental Composition Results List pane displays the results of the elemental composition processing, defined in the OpenLynx Setup Elemental tab, for the peak number highlighted in the Results pane.

Elemental Composition Results List pane:

Information displayed in the Elemental Composition Results List pane:

Field | Description
Mass | Displays the mass found in the spectrum.
Calculated Mass | Displays the calculated mass for the formula in the Formula column.
mDa | Displays the difference between the calculated mass and the found mass, in millidaltons.
PPM | Displays the difference between the calculated mass and the found mass, in parts per million.
DBE | Displays the double bond equivalent for the formula in the Formula column.
Formula | Displays a suggested formula for the found mass.
i-FIT | Displays a number showing the relative fit of a calculated isotope pattern for the suggested formula compared with the actual isotope pattern. The lower the iFIT value is, the better the fit.
i-FIT (norm) | Displays the normalized i-FIT score. Assuming that the set of elemental compositions that MassLynx tests contains the correct composition, normalized i-FIT scores of 0.051 or less indicate at least a 95% confidence in the accuracy of the suggested composition.

To rearrange the entries in the table into i-FIT or i-FIT (norm) order:

From the OpenLynx Browser window, click the i-FIT column header.

To return to the original order:

From the OpenLynx Browser window, click the mDa column header.

Library Search Results List pane

The Library Search Results List pane displays the results of the library search processing, defined in OpenLynx Setup Library tab, for the peak number highlighted in the Results Table pane.

Library Search Results List pane:

Information displayed in the Library Search Results List pane:

Field | Description
Entry | Displays the library entry number of the compound.
Name | Displays the library entry name of the compound.
Forward | Displays the forward search match value.
Reverse | Displays the reverse search match value.
Mass | Displays the library entry mass of the compound.
Filter 1 | Displays the retention time that appears in the Value 1 field of the Edit Library dialog box if the library searched was user-created. Otherwise, this field displays 0.000.
Filter 2 | Displays the retention time that appears in the Value 2 field of the Edit Library dialog box if the library searched was user-created. Otherwise, this field displays 0.000.
Flags | Displays the information entered in the conditions field on the login computer if the library searched was user created. Otherwise, this field is blank.

Chromatogram pane

The Chromatogram pane displays the processed chromatogram of the Peak Number entry highlighted in the Results pane.

Chromatogram pane:

The current chromatogram peak appears in a different color to indicate it is the current peak.

If a target mass is found within a chromatogram peak, then the color of that peak is the Found color, which is green by default. Found Tentative peaks are displayed in this color. Associated with this peak are the time, mass found, total purity, and the retention time.

The text in red, on the left side of the pane, is the chromatogram description.

The text on the right side of the pane indicates the maximum intensity of the chromatogram.

To view other chromatograms:

From the OpenLynx Browser window, page down using the scroll bar or arrow keys.

Tip: Each entry in the Results pane can have one or more chromatograms associated with it.

Customizing the OpenLynx Browser

Defining elemental composition calculations

Configuring test parameters

Library search results


Customizing the OpenLynx Browser

OpenLynx > OpenLynx Browser > View > Options dialog box

You can select several options to change the appearance of the Browser window and the individual panes within the window.

To customize the OpenLynx Browser:

From the View Options dialog box, click the tab for the pane you want to customize. Make the changes you want, and then click OK.

Tips:

  • Refer to the following tables for information on each tab.

  • Use the Plate and Sample Display tab to organize the data acquired using autosamplers not controlled by MassLynx software so the data can be displayed in plate format.

For autosamplers controlled by MassLynx, the plate layout you established in MassLynx is used and cannot be changed in the OpenLynx Browser.

  • The Colors tab defines the colors used on the Sample Plate and Chromatogram panes.

  • The Fraction Display tab defines how the fraction collection regions on the chromatogram are highlighted.

To customize the Mass Spectrum Peak pane, click the Spectrum tab.

Spectrum tab parameters:

Parameter

Description

Peak Annotation Decimal Places

Click [image] to change the number of decimal places (0 through 4) displayed on the peak annotation.

Threshold (abs) and Threshold (%)

Select one of these options and enter a value above which peaks must be to be annotated on the spectrum.

Accurate Mass Error Reporting

Displays the difference between the observed mass and the expected mass. Select the "Enable Error Reporting for" check box, and then select PPM or mDa.

Baseline Spectrum

Select Area Abs (absolute) or Height.

Decimal Places

Click to change the number of decimal places (1 to 4) displayed on the horizontal axis.

Wavelength Label

Enter text for the label on the horizontal axis for diode array data.

Daltons Label

Enter text for the label on the horizontal axis for mass spectral data.

Peak Number

Displays the Peak Number before Retention Time in the spectrum header.

Retention Time

Displays the Retention Time in the spectrum header.

Process Description

Displays the Process Description in the spectrum header.

Select all Spectra

Displays all spectra for the selected sample well.

Default range to data

Displays only the mass range containing data. The default mass display range of a spectrum is based upon the peaks the spectrum contains.

If you leave this check box clear, the default display range is the actual mass range over which the spectrum was originally acquired.

To customize the Chromatogram pane, click the Chromatogram tab.

Chromatogram tab:

Parameter | Description
Peak Integration | Displays the integrated baselines on the chromatogram trace.
Chromatogram Purity | Displays the chromatogram peak purity on the chromatogram peak tops.
Peak Numbers | Displays the peak number above a peak on the chromatogram peak tops.
Found Mass | Displays the mass of a Found peak. When selected, the Spectrum Purity and Decimal Places options become available.
Spectrum Purity | Displays the spectrum purity on the chromatogram peak tops of a Found peak.
Base Peak Mass | Displays the base peak mass values on the chromatogram peak tops. When selected, the Decimal Places option becomes available. Click or enter a value for the number of decimal places to display.
Retention Time | Displays the retention time values on the chromatogram peak tops. When selected, the Decimal Places option becomes available. Click or enter a value for the number of decimal places to display.
Area Abs | Click to display the absolute area. When selected, the Decimal Places option becomes available. Click or enter a value for the number of decimal places to display.
Threshold (%) | Enter a value that peaks must exceed to be annotated on the chromatogram.
Decimal Places | Specify the number of decimal places to display on the horizontal axis. To change the number, click or enter a value for the number of decimal places to display on the horizontal axis.
Label | Enter text to appear as the label on the horizontal axis.
Fill Peaks | Fills integrated peaks in green if found (or found tentative) and red if not found. This option uses colors set on the Colors tab.
Fill Background | Fills the area under integrated peaks in the unused color specified on the Colors tab.
Process Description | Displays the process description on the chromatogram.
Display all chromatograms | Displays all chromatograms.
Apply sample result to all found peaks | Uses the color of the overall sample result for all the found peaks in the chromatogram.
Allow failed test to fail sample | Causes a failed chromatogram test to fail the whole sample, if not selected failed chromatogram tests mark the sample is tentative.

To customize the Sample Plate and Fraction Plate panes, click the Plate and Sample Display tab.

Plate and Sample Display tab:

Parameter

Description

Rows

Enter the number of rows on the plate.

Columns

Enter the number of columns on the plate.

Origin

Identify the corner of the rack where the vial grid starts. Select Top Right, Top Left, Bottom Right, or Bottom Left from the list.

Method

Specifies the method of numbering sample wells on a plate:

  • XY references the vials A1, B1, and so forth.

  • Sequential Discontinuous numbers the vials 1, 2, 3, and so forth, across a row, left to right, if the origin is designated as Top Left. It then starts the next row from the left.

  • Sequential Continuous numbers the vials 1, 2, 3, and so forth, across a row, left to right, if the origin is designated as Top Left. It then continues to number the next row, right to left, and so forth.

Tip: If you are using an XY autosampler, such as a Waters 2767, Waters 2790/2795, or Gilson autosamplers, you must select Sequential Discontinuous or Sequential Continuous.

Horizontal

Allows horizontal referencing of the plate to be a number or letter. Enabled if you selected X,Y as the method.

Vertical

Allows vertical referencing of the plate to be a number or letter. Enabled if you selected X,Y as the method.

Horizontal priority

Select if you acquire samples horizontally across the plate.

If you selected Method = X,Y; Horizontal = Letter; Vertical = Number; and selected Horizontal priority, the samples are acquired in the order A1, A2, A3, and so forth. If you did not select Horizontal priority, the samples are acquired in the order 1A, 1B, 1C, and so forth.

If you selected Method = Sequential Discontinuous or Sequential Continuous and also Horizontal priority, the samples are acquired from row 1, then row 2, and so forth. If you did not select Horizontal priority, the samples are acquired from column 1, then column 2, and so forth.

Show Column Name

Click to display the column name.

To customize the fraction collection regions in the Chromatogram pane, click the Fraction Display tab.

Fraction Display tab:

Parameter

Description

Show Fractions

Displays the Lines and Fill Colours fields on the chromatogram pane.

Show on all Chromatograms

Displays the fraction collection regions on all chromatograms. If this check box is not selected, only the chromatograms containing the trigger signal for that fraction are displayed.

The three types of lines that can be displayed on the chromatogram are start line, end line, and current. For each line required, select a line type, color, width, and style.

Lines Start Line

Displayed at the start of each fraction.

End Line

Displayed at the end of each fraction.

Current

A set of lines displayed at each end of the fraction selected in the Fraction Results List pane.

Colour

Select a line color from the list.

Width

Select a line width from the list.

Style

Select Solid, Dotted or Dashed to display a line. Select None to hide the line.

Fill Fraction Display

Displays the region of the chromatogram corresponding to the fraction in the fill color specified below.

First Colour

Select the color from the list. This color displays the area of the chromatogram corresponding to the first fraction. If the chromatogram displays more than two fractions collected, this color is used to display the odd fractions (first, third, fifth, and so forth).

Second Colour

Select the color from the list. This color displays the area of the chromatogram corresponding to the second fraction. If the chromatogram displays more than three fractions collected this color is used to display the even fractions (second, fourth, sixth, and so forth.).

Current Colour

Select the color from the list. This color displays the area of the chromatogram corresponding to the fraction selected in the Fraction Results List pane.

To make a fraction the current fraction, right-click a fraction area. The fraction is selected in the Fraction Results List pane and the Current Colour and lines are used in the Chromatogram pane.

To customize the Sample Plate and Fraction Plate panes, click the Colors tab.

Colors tab:

Parameter | Description
Found | The intensity of the peaks is above all threshold values.
Found (Tentative) | The intensity of the peaks is above the primary threshold but below the confirmation threshold (or the chromatogram test failed).
Not Found | No peaks were found for the mass entered.
Not Searched | No mass was entered.
Unused | No sample was defined for this position on the plate.
Multiple Injection | Multiple injections were made from the same sample well or vial.

Setting up columns

Several panes in the OpenLynx Browser display columns of information. You can select which columns are displayed in each pane. The following table lists the OpenLynx Browser pane and its corresponding tab:

Tabs for panes with columns:

OpenLynx Browser pane | Tab
Results | List Columns Tip: You can also set the number of decimal places for each field.
Elemental Composition Results List | Elemental Columns
Fraction Results List | Fraction Columns
Library Search Results List | Library Columns

To hide a column:

Clear its check box.

To restore a column:

Click its check box.

To change the number of decimal places for fields in the Results pane:

From the List Columns tab, right-click the field, and then click the number of decimal places.

Viewing results in the OpenLynx Browser


Creating and modifying OpenLynx report schemes

OpenLynx > OpenLynx Browser > File > Report Scheme Open

Report scheme files (*.ors) specify the information you want included in printed reports. These files also specify the information contained in the sample summary section of export. OpenLynx stores the report scheme files at the root MassLynx level (not the project level) so they are always accessible.

Using OpenLynx, you can create two types of report:

  • Summary reports provide a one-line-per-sample, text summary and can include information on plates as well as sample information.

  • Sample reports provide detailed information on samples, and can include chromatograms, spectra, and tabular information.

Tip: The report types are not exclusive. Your report can include both summary and sample report information.

When you create report a report scheme, open the default file (untitled.ors), save it under a different name, and then select the information you want included in the report. Use the Print Preview feature to fine-tune the report before you actually send it to the printer.

To create report schemes:

  1. From the OpenLynx Browser window, click File > Report Scheme, click the Untitled.ors file, and then click Open.

Result: OpenLynx opens the Untitled.ors file and returns to the OpenLynx Browser window.

  2. From the OpenLynx Browser window, click File > Report Scheme Save As, type a new name for the report scheme, and then click Save.

Tip: Be sure to save the file in the root level of the MassLynx folder so it is readily accessible.

  3. Click File > Report Scheme Settings, and then click the Print Control tab.

  4. Click the type of information you want in your report. Use the following guidelines:

  • Plate summary produces a graphic of the plate showing:

  3. 1 for Found compounds

  4. ? for Found Tentative compounds

  5. 0 for compounds not found

  6. + if no search was performed on the compound

  7. – for unused wells

  8. Sample summary produces a summary report that includes the fields selected in the Sample Summary tab for the sample.

  9. Sample report produces a more detailed sample report including the selected chromatogram and spectra, peak information tables, and the fields selected in the Edit Report Scheme Settings dialog box. This is a traditional chromatogram report.

  • Sample on New Page starts each sample in the sample report on a new page.

  5. If you are creating a sample report, click the peak information tables you want to appear below a chromatogram.

  6. Click the parts of the Inlet and MS experimental report you want to print. All parts are visible when you display the report.

Tip: To view the experimental conditions, from the OpenLynx Browser, click View > Experiment.

  7. If your report will include chromatograms and spectra, you can define the formatting. Use the following guidelines.

  8. Click Spectra height (mm) to print the spectra associated with the sample. Enter the required height.

  9. Click Chromatogram height (mm) to print the chromatogram associated with the sample. Enter the required height.

  10. Click All Chromatograms On One Axis to use one axis for all displayed chromatograms.

  11. Click Mass Chromatograms/Axis to make overlaid mass chromatograms easier to view. Enter the number of chromatograms to display on each axis. The default of 1 displays each chromatogram on a different axis.

  12. Click Maximum Spectra Displayed to specify the maximum number of spectra to appear in the OpenLynx Browser report.

  13. Click Side by Side Chromatograms to print two chromatograms per line. When selected, all Peak Information Tables options are disabled.

  14. Click Side by Side Spectra to two spectra per line. When selected, library search results and elemental calculations are not displayed.

Tip: To print reports, clear this option.

  • In the Chromatogram Print Order section, click the type of data you want to appear first: MS, Analog, or DAD.

  • In the Spectrum Print Order section, click the information you want to print first: Time or Chromatogram.

  • Click Portrait or Landscape to determine the page orientation.

  8. Click the Decimal Places tab and verify the number of decimal places you want reported.

  9. Click the Report Header tab and then the Sample Header tab to verify the information that will appear.

Tip: In the Report Header tab, enter text in the Report Header text field that you want to appear at the top of a report. This text is displayed between the Report name and Submitter name, if selected. If you click Display report name, “OpenLynx Report” appears at the top of the report. If you leave this field clear, make sure that you enter text in the Report Header Text field.

  10. If you selected a summary report, verify the selections in the Sample Summary, Results Summary, and for FractionLynx users, the Fraction Results Summary tabs. Refer to the following guidelines:

  11. If you want your summary report to include library fields, click the Spectrum Search Report tab, and then click the Include Library Fields in Summary Text File check box.

  12. In the Results Summary tab, select one of the options from the Nominated Results Trace list to define which type of trace is used for the Area % Total calculation. If a chromatogram has more than one found peak, you can choose to include the Largest Peak Only, All Found Peaks, or All Peaks in the report.

  13. The Results Summary report can include the acceptance criteria if you have used the same parameter file for each sample.

  14. The Results Summary report can use the largest peak found in the mass chromatogram as the basis for the report. For all other traces, only found peaks that have the same peak ID as the MS chromatogram found peak are reported. To use this feature, navigate to the Results Summary tab and select the Found Peaks Based on Mass Chromatogram option, and select All Traces as the Nominated Results Trace.

  11. If you selected a sample report, verify the selections in the Chromatogram Report, Spectrum Report, Spectrum Search Report, and Elemental Report tabs.

Tip: In the Chromatogram Report tab, each type of trace has a different set of fields associated with it. Use the Current Trace drop-down list to select each trace type, and then select the fields you want to report for this type of chromatogram.

  12. Click OK.

To view and print your report:

  1. From the OpenLynx Browser window, click File > Print Preview.

  2. In the Print Control dialog box, click the type of data you want to print, and then click OK.

  3. In the Print Preview window, if you are satisfied with the report, click Print.

  4. If you are not satisfied with the report, click Close to return to the OpenLynx Browser.

  5. To change to the report, click File > Report Scheme Settings. Make the necessary changes, and repeat steps 1 through 3 until you are satisfied with the report.

Example report showing the tabs that control areas of the report:

Setting up tables in reports

Some tabs in the Report Schemes Settings dialog box contain list of fields you can include as column headings in your report. You can add, remove, re-order fields, and change the field width. In addition, you can change the name of the field using an alias.

To add fields:

  1. Click the field from the Available Fields list, and then click [image] (Add).

Result: The new field is added to the bottom of the Reported Fields list.

  2. Click Apply to save the change, and then click OK.

To remove fields:

  1. Click the field to remove from the Available Fields list, and then click [image] (Remove).

Result: The new field is removed from the Reported Fields list.

  2. Click Apply to save the change, and then click OK.

To change the order for fields:

  1. Click the field to move from the Available Fields list, then click [image] (Up) or [image] (Down) until the field is in the required location in the Reported Fields list.

  2. Click Apply to save the change, and then click OK.

Creating a field alias

To create a custom column heading instead of using the field name, you can create a field alias.

To create a field alias:

  1. Click the field name from the Available Fields list, then enter the name in the Alias field. You can use this field to display the field names in another language.

  2. Click Apply to save the change, and then click OK.

Changing the field width

Restriction: This option is not available on the Sample Header and Report Header tabs.

To change the field width:

  1. Enter a new value in the Width field.

  2. Click Apply to save the change, and then click OK.

Printing and distributing reports

Copying data to other applications


Printing and distributing reports

OpenLynx> Browser > File > Print Preview > Print Control dialog box

You can print OpenLynx reports and share your results with others. Using OpenLynx, you can complete the following tasks:

  • Printing a report from an existing OpenLynx Browser file

  • Sending an e-mail message with the browser report (as either an OpenLynx report or a PDF file) attached

  • Generating a list of failed samples

Printing a report for an existing OpenLynx Browser file

The currently selected report scheme determines the format of the report.

The format of your report is determined by the currently selected report scheme. You can select the report scheme to use in the Printing page of the OpenLynx Processing Method window.

To print a report for an existing OpenLynx Browser file:

  1. From the Print Control dialog box, click one of the following selections:

  • Print Current Sample to print information for the currently selected sample well.

  • Print All to print information on all sample wells on all plates.

  • Print Selection and select a well number from the From and To lists.

  • Print All Colours Black to print all colored data in black.

  2. Click Margins to change the margin settings for the printed report.

  3. Enter the required width in centimeters for the top, bottom, left, and right margins, and then click OK.

  4. View the report and repeat steps 1 and 2 to make any changes.

  5. Click Print to print the report.

Printing individual PDF files for each sample

Using an Adobe PDF printer, you can print individual PDF files for each sample. Single-sample PDF files created this way cannot be automatically attached to an e-mail message.

The name of the PDF file is either <sample ID>.pdf or <report file name>_<sample number>.pdf, if no sample ID is present

Requirement: Set the Adobe printer as the default printer.

To create PDF files for single samples:

  1. From the OpenLynx > Setup > Printing tab, click the Per Sample Printing check box, and then browse to the sample report scheme you want to use.

  2. From the OpenLynx > Browser >Print Setup dialog box, select the Adobe PDF printer, verify the other settings, and then click OK.

Sending an e-mail message with the browser report attached

The OpenLynx Browser can open your e-mail application and attach the browser report (as either an OpenLynx report or a PDF file) to an e-mail message. The report contains results for all the samples in the batch you ran.

Requirements:

  • To view an OpenLynx report, the recipient of the e-mail message must have MassLynx with the OpenLynx option or OpenLynx Browser software installed.

  • To view a PDF file, the recipient must have Adobe Acrobat Reader installed.

The recipient can detach the attachment and open it in Acrobat, MassLynx or OpenLynx Browse. Alternatively, he or she can double-click the attachment in the e-mail message to launch Acrobat, MassLynx, or OpenLynx Browser.

If OpenLynx Browser software is not installed as a stand-alone program, the Program Not Found dialog box appears. Click Locate and select the MassLynx directory, or enter the location of the MassLynx directory and click OK.

To send an e-mail message with the browser report attached:

  1. From the OpenLynx Browser window, click File > Send To.

Result: OpenLynx Browser opens your e-mail application and attaches the currently selected report to it.

  2. Enter the address to send it to, then click Send.

Generating a list of failed samples

You can configure OpenLynx to record failed samples. The report will contain an OpenLynx batch file (*.olb) that lists all samples marked as Not Found. This feature is especially important if an instrument problem caused the failure.

To record failed samples:

  1. From the OpenLynx Browser window, click File > Failed Samples Options.

  2. Enter the path where you want to store the OpenLynx batch file, or click Browse and navigate to the location.

  3. Click OK.

  4. Click File > Create List of Failed Samples.

Result: OpenLynx creates an OpenLynx batch file (*.olb) that lists all samples marked as Not Found.

Tip: OpenLynx will retain the location to store the batch file. However, each time you want to generate a list, you must click File > Create List of Failed Samples to generate a batch file.

Configuring OpenLynx Global Server

Creating and modifying OpenLynx report schemes


Copying data to other applications

OpenLynx > OpenLynx Browser window

Copy an OpenLynx Results file to another application in one of two ways.

  • Copying any pane (plate or table results) into another Windows application.

  • Copying information based on the Copy Control page of the View Options and Report Scheme Settings.

To copy data in panes:

  1. From the OpenLynx Browser window, click in any pane, and then click Edit > Copy XX, where XX represents the name of the pane you selected.

  2. Open a Windows application (Microsoft Word, Excel, and so forth) and click Paste.

Recommendation: Microsoft Excel imports the results into tables complete with columns headings.

To select the results to copy:

  1. From the OpenLynx Browser window, click View Options > Copy Control tab.

  2. Complete the fields as required, referring to the following table for information.

Copy Control parameters:

Parameter | Description
Plate | Copies plate information for all plates in the run. This copies a series of rows containing: 1 for Found compounds ? for Found Tentative compounds 0 for compounds not found + if no search was performed on the compound – for unused wells
Sample Summary | Copies summary information for each sample. The sample summary information is written to the Clipboard using the settings for the Sample Summary and Results Summary in the Report Scheme.
Spectrum List | Copies details of each peak for each sample.
Spectrum-Mass Intensity values | Copies the spectrum-mass intensity values for each sample.

Creating and modifying OpenLynx report schemes

Printing and distributing reports


OpenLynx troubleshooting

Problems

Sample list is stalled

Cannot find methods

Sample list is stalled

Problem

Solution

Sample list is stalled and not updating

An error caused the Sample List to stall. You must restore the MassLynx queue.

  1. From the MassLynx Main window, click Queue, and then click Properties.

  2. Click Restore queue on start-up. This creates a MassLynx.que file in the MassLynx directory.

  3. Reload the queue. MassLynx automatically begins processing the queue as soon as the error is cleared.

If the queue file is corrupt, you must delete the queue file (*.que) using Windows Explorer. Deleting the file clears all the queue information, so you must reenter the Sample List.

Cannot find methods

Problem

Solution

Cannot find methods

The OpenLynx parameters files (*.olp) containing information on processing methods, reside in the main MassLynx directory and are accessible through any project. The LC and MS methods reside within the project. When creating a new project, ensure that all methods associated with the processing method are present in the project folder.

Tip: OpenLynx data resides in the project that is open at the time of acquisition. The data is collected as MassLynx data until it is processed. If the sample was logged in using OA Login, the data will have been processed and an OpenLynx Browser report file (*.rpt) created.

To set the method path:

Locate the OpenLynx parameters file (*.olp) in the MassLynx folder, then double-click it.


Company contact information

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Corporate Headquarters | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Using this Online Information System

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2007

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Micromass and Waters, are registered trademarks, and AutoLynx, ChromaLynx, FractionLynx, MassLynx, MetaboLynx, OpenLynx, QuanOptimize, TargetLynx, and ZQ are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Using this Online Information System

Product documentation overview

Company contact information


Product documentation overview

OpenLynx documentation

This product documentation is part of the Waters Corporation Online Information System for OpenLynx. The material presented here describes how to use the OpenLynx application manager to process and view data, and to create reports. The documentation is intended for mass spectrometrists and chemists.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Using this Online Information System

Company contact information

Copyright information


Using this Online Information System

Welcome to our Online Information System

This OpenLynx topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the OpenLynx product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

Tip: For more advanced searches, you can enter Boolean and wildcard expressions with your search criteria. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. For Boolean expressions, the AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. If no operator is specified, AND is used. For example, the query "acquisition method set" is equivalent to "acquisition AND method AND set." You can also use nested expressions to create complex searches for information. For example, "processing AND ((code OR field) NEAR peak)" finds topics containing the word "processing" along with the words "code" and "peak" close together, or containing "processing" along with the words "field" and "peak" close together.

Wildcard searches:

Search for

Example

Results

A single word

table

Topics that contain the word "table". (You will also find its grammatical variations, such as "tables".)

A phrase

"peak table"

Topics that contain the literal phrase "peak table" and all its grammatical variations.

Tip: Without the quotation marks, the query is equivalent to specifying "peak AND table", which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

water* or 06??05

Topics that contain the terms "WATER," "waterfall," "waterproof," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "061105," "060605," "062905," and so on. The question mark cannot be the only character in the term.

Boolean searches:

Search for | Example | Results
Both terms in the same topic | process AND method | Topics containing both the words "process" and "method".
Either term in a topic | process OR method | Topics containing either the word "process" or the word "method" or both.
The first term without the second term | process NOT method | Topics containing the word "process" but not the word "method.
Both terms in the same topic, close together | process NEAR method | Topics containing the word "process" within eight words of the word "method".

Nested expressions:

Rule | Description
You can use parenthesis | The expressions in parentheses are evaluated before the rest of the query.
If a query does not contain a nested expression, it is evaluated from left to right | For example, "editor NOT instrument OR method" finds topics containing the word "editor" without the word "instrument" or topics containing the word "method". On the other hand, "editor NOT (instrument OR method)" finds topics containing the word "editor" without either of the words "instrument" or "method".
You can use multiple levels of nesting | You cannot nest expressions more than five levels deep.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Company contact information

Copyright information